use utf8;
(
hant     => [qw{ 壹 貳 參 肆 伍 陸 柒 捌 玖 零 }],
hans     => [qw{ 一 二 三 四 五 六 七 八 九 〇 }],
suzhou   => [qw{ 〡 〢 〣 〤 〥 〦 〧 〨 〩   }],
ethi     => [qw{ ፩ ፪ ፫ ፬ ፭ ፮ ፯ ፰ ፱   }],
khmr     => [qw{ ១ ២ ៣ ៤ ៥ ៦ ៧ ៨ ៩ ០ }],
arabindi => [qw{ ١ ٢ ٣ ٤ ٥ ٦ ٧ ٨ ٩ ٠ }],
arabpers => [qw{ ۱ ۲ ۳ ۴ ۵ ۶ ۷ ۸ ۹ ۰ }],
java     => [qw{ ꧑ ꧒ ꧓ ꧔ ꧕ ꧖ ꧗ ꧘ ꧙ ꧐ }],
bali     => [qw{ ᭑ ᭒ ᭓ ᭔ ᭕ ᭖ ᭗ ᭘ ᭙ ᭐ }],
sund     => [qw{ ᮱ ᮲ ᮳ ᮴ ᮵ ᮶ ᮷ ᮸ ᮹ ᮰ }],
talu     => [qw{ ᧑ ᧒ ᧓ ᧔ ᧕ ᧖ ᧗ ᧘ ᧙ ᧐ }],
lana     => [qw{ ᪑ ᪒ ᪓ ᪔ ᪕ ᪖ ᪗ ᪘ ᪙ ᪐ }],
lanahora => [qw{ ᪁ ᪂ ᪃ ᪄ ᪅ ᪆ ᪇ ᪈ ᪉ ᪀ }],
laoo     => [qw{ ໑ ໒ ໓ ໔ ໕ ໖ ໗ ໘ ໙ ໐ }],
mlym     => [qw{ ൧ ൨ ൩ ൪ ൫ ൬ ൭ ൮ ൯ ൦ }],
taml     => [qw{ ௧ ௨ ௩ ௪ ௫ ௬ ௭ ௮ ௯   }],
cham     => [qw{ ꩑ ꩒ ꩓ ꩔ ꩕ ꩖ ꩗ ꩘ ꩙ ꩐ }],
kali     => [qw{ ꤁ ꤂ ꤃ ꤄ ꤅ ꤆ ꤇ ꤈ ꤉ ꤀ }],
mymr     => [qw{ ၁ ၂ ၃ ၄ ၅ ၆ ၇ ၈ ၉ ၀ }],
thai     => [qw{ ๑ ๒ ๓ ๔ ๕ ๖ ๗ ๘ ๙ ๐ }],
knda     => [qw{ ೧ ೨ ೩ ೪ ೫ ೬ ೭ ೮ ೯ ೦ }],
telu     => [qw{ ౧ ౨ ౩ ౪ ౫ ౬ ౭ ౮ ౯ ౦ }],
tibt     => [qw{ ༡ ༢ ༣ ༤ ༥ ༦ ༧ ༨ ༩ ༠ }],
lepc     => [qw{ ᱁ ᱂ ᱃ ᱄ ᱅ ᱆ ᱇ ᱈ ᱉ ᱀ }],
beng     => [qw{ ১ ২ ৩ ৪ ৫ ৬ ৭ ৮ ৯ ০ }],
olck     => [qw{ ᱑ ᱒ ᱓ ᱔ ᱕ ᱖ ᱗ ᱘ ᱙ ᱐ }],
saur     => [qw{ ꣑ ꣒ ꣓ ꣔ ꣕ ꣖ ꣗ ꣘ ꣙ ꣐ }],
orya     => [qw{ ୧ ୨ ୩ ୪ ୫ ୬ ୭ ୮ ୯ ୦ }],
guru     => [qw{ ੨ ੩ ੪ ੫ ੬ ੭ ੮ ੯ ੦ }],
gujr     => [qw{ ૧ ૨ ૩ ૪ ૫ ૬ ૭ ૮ ૯ ૦ }],
deva     => [qw{ १ २ ३ ४ ५ ६ ७ ८ ९ ० }],
brahnumb => [qw{ 𑁒 𑁓 𑁔 𑁕 𑁖 𑁗 𑁘 𑁙 𑁚 - }],
brah     => [qw{ 𑁧 𑁨 𑁩 𑁪 𑁫 𑁬 𑁭 𑁮 𑁯 𑁦 }],
latn     => [qw{ 1 2 3 4 5 6 7 8 9 0 }],
latnlat  => [qw{ Ⅰ Ⅱ Ⅲ Ⅳ Ⅴ Ⅵ Ⅶ Ⅷ Ⅸ   }],
teng     => [qw{           }],
tlh      => [qw{            }],
osma     => [qw{ 𐒡 𐒢 𐒣 𐒤 𐒥 𐒦 𐒧 𐒨 𐒩 𐒠 }],
brai     => [qw{ ⠁ ⠃ ⠉ ⠙ ⠑ ⠋ ⠛ ⠓ ⠊ ⠚ }],
);
